#viewStatementsTable ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#viewStatementsTable td {
    text-align: left;
}
#viewStatementsCrit {
    padding-bottom: 50px;
}
#viewStatementsCrit .stmtLabel {
    width: 10em;
    display: inline-block;
}
.statementBlock, .immediatePurchaseBlock, .immediateCreditBlock {
    margin-top: 10px;
    padding-top: 10px;
    border-top-color: #666;
    border-top-style: solid;
}
.statementId, .purchaseId, creditId {
    padding-right: 20px;
    font-weight: bold;
}
.chargeAmount {
    padding-left: 20px;
    font-weight: bold;
}
.purchaseLabel {
    white-space: nowrap;
    vertical-align: top;
}
.statementInfo, .purchaseInfo, .creditInfo {
    margin-left: 20px;
}
.statementInfo .stmtOp {
    padding: 0px 5px 0px 15px;
}
.statementInfo .stmtInnerLabel {
    padding-left: 20px;
}
.statementInfo td {
    text-align: left;
}
.paymentDetailsTable, .purchaseDetailsTable, .creditDetailsTable {
    margin-left: 40px;
    border-color: #666;
    border-style: solid;
    border-collapse: collapse;
}
.paymentDetailsTable th, .purchaseDetailsTable th, .creditDetailsTable th, .paymentDetailsTable td, .purchaseDetailsTable td, .creditDetailsTable td {
    padding: 0 10px;
}
.paymentInfoDetails, .purchaseInfoDetails, .creditInfoDetails {
    border-top: solid thin;
}
